*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Lato',sans-serif;
}

body{
    background:#f6f6f6;
    color:#111;
}

/* CONTAINER */

.container{
    width:92%;
    max-width:1450px;
    margin:auto;
}

/* HEADER */

header{
    height:90px;
    background:#fff;
    border-bottom:1px solid #ececec;
    position:sticky;
    top:0;
    z-index:999;
}

.nav{
    height:100%;
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.logo{
    font-size:46px;
    font-weight:900;
}

.logo span{
    color:#bebebe;
}

.header-btn{
    border:none;
    background:#bebebe;
    color:#fff;
    padding:16px 34px;
    border-radius:14px;
    font-size:18px;
    font-weight:700;
    cursor:pointer;
    transition:.3s;
}

.header-btn:hover{
    background:#a8a8a8;
}

/* SHOWCASE */

.showcase{
    padding:50px 0 80px;
}

/* TITLE */

.section-title{
    margin-bottom:28px;
}

.section-title h2{
    font-size:42px;
    font-weight:900;
    color:#bebebe;
    letter-spacing:-1px;
    text-transform:uppercase;
}

.premium-title{
    margin-top:70px;
}

/* GRID */

.grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(300px,1fr));
    gap:30px;
}

/* CARD */

.card{
    background:#fff;
    border-radius:8px;
    overflow:hidden;
    border:1px solid #ececec;
    box-shadow:0 2px 8px rgba(0,0,0,.03);
    transition:.35s;
}

.card:hover{
    transform:translateY(-4px);
}

/* IMAGE */

.img-box{
    height:210px;
    overflow:hidden;
}

.img-box img{
    width:100%;
    /* height:100%; */
    object-fit:cover;
    transition:12s ease;
}

.card:hover img{
    transform:translateY(-80%);
}
.demo-btn p {
    text-align: center;
    margin: 12px;
    flex: 1;
    height: 44px;
    font-size: 16px;
    border-radius: 10px;
}


/* BUTTONS */

.card-bottom{
    padding:16px;
    display:flex;
    gap:12px;
}

.name-btn{
    flex:1;
    height:48px;
    border-radius:12px;
    border:1px solid #d9d9d9;
    background:#fff;
    color:#111;
    font-size:15px;
    font-weight:700;
    cursor:pointer;
}

.demo-btn{
    flex:1;
    height:48px;
    border:none;
    text-decoration: none;
    border-radius:12px;
    background:#f3f4f6;
    color: #000;;
    font-size:15px;
    font-weight:700;
    cursor:pointer;
    transition:.3s;
}

.demo-btn:hover{
    background:#bebebe;
    color:#fff;
}

/* FOOTER */
footer {
    background: #f8f8f8;
    border-top: 1px solid #e5e5e5;
    margin-top: 80px;
}

.footer-wrap {
    display: flex;
    justify-content: space-between;
    gap: 80px;
    padding: 70px 0;
}

.footer-left {
    max-width: 550px;
}

.footer-logo img {
    height: 90px !important;
    margin: 0 !important;
    object-fit: contain;
}

.footer-left p {
    margin-top: 24px;
    color: #666;
    font-size: 17px;
    line-height: 1.8;
}

.footer-contact h3 {
    font-size: 28px;
    margin-bottom: 24px;
    color: #111;
}

.footer-contact p {
    margin-bottom: 14px;
    color: #666;
    font-size: 17px;
    transition: .3s;
}

.footer-contact p:hover {
    color: #d4a373;
}

.copyright {
    text-align: center;
    border-top: 1px solid #e5e5e5;
    padding: 24px 15px;
    color: #888;
    font-size: 15px;
}

/* Mobile */
@media (max-width: 768px) {
    .footer-wrap {
        flex-direction: column;
        gap: 40px;
        padding: 50px 20px;
    }

    .footer-logo img {
        height: 70px !important;
    }

    .footer-contact h3 {
        font-size: 24px;
    }

    .footer-left p,
    .footer-contact p {
        font-size: 16px;
    }
}
footer{
    background:#fffaf7;
}

.footer-contact p:hover{
    color:#c8a27a;
}

.footer-contact h3{
    color:#c8a27a;
}

/* TABLET */

@media(max-width:1024px){

    .grid{
        grid-template-columns:repeat(2,1fr);
    }

}

/* MOBILE */

@media(max-width:768px){

    header{
        height:80px;
    }

    .logo{
        font-size:38px;
    }

    .header-btn{
        padding:12px 22px;
        font-size:15px;
        border-radius:10px;
    }

    .showcase{
        padding:35px 0 60px;
    }

    .section-title{
        margin-bottom:20px;
    }

    .section-title h2{
        font-size:32px;
    }

    .premium-title{
        margin-top:50px;
    }

    .grid{
        grid-template-columns:1fr;
        gap:22px;
    }

    .img-box{
        height:220px;
    }

    .card-bottom{
        flex-direction:row;
        gap:10px;
    }

    .name-btn,
    .demo-btn{
        flex:1;
        height:44px;
        font-size:14px;
        border-radius:10px;
    }

    footer{
        padding-top:45px;
    }

    .footer-wrap{
        grid-template-columns:1fr;
        gap:35px;
    }

    .footer-logo{
        font-size:38px;
    }

    .footer-left p,
    .footer-contact p{
        font-size:16px;
    }

    .footer-contact h3{
        font-size:21px;
    }

    .copyright{
        font-size:14px;
        padding:22px;
    }

}